﻿html {    
    background-image: url('../images/background.jpeg');
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

body {
    font-family: 'Roboto', sans-serif;
    background: none;
}

.main-container {
    width: 26%;
    background: #F9F9F9;
    margin-top: 50px;
    margin-left: 37%;
    margin-right: 37%;
    margin-bottom: 50px;
    /*border: 1px solid #003E51;*/
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.header {
    width: 100%;
    height: 80px;
    background: #003E51;
    /*background: #001871;*/
}

.content {
    padding: 20px;
    padding-bottom: 70px;
    box-sizing: border-box;
}

    .content h3 {
        text-align: center;
        margin-bottom: 10px;
        font-weight: bold;
        color: #191919;
    }

#txtUser {
    text-transform: lowercase;
}

.img img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 244.5px;
    height: 30.3px;
}

.element {
    border-radius: 20px;
    background: #E5E5E5;
    padding-top: 5px;
    padding-left: 15px;
    margin-top: 14px;
    height: 40px;
}

    .element input {
        padding: 5px;
        background: #E5E5E5;
        font-size: 14px;
        width: 90%;
        height: 90%;
        border: none;
    }

        .element input:focus {
            outline: none;
        }

    .element .error-msg {
        font-size: 12px;
        color: #BE0000;
    }

.button-element {
    margin-top: 40px;
    height: 40px;
}

    .button-element input {
        width: 100%;
        height: 100%;
        border: none;
        background: #003E51;
        color: #F9F9F9;
        border-radius: 20px;
    }

        .button-element input:focus {
            outline: none;
        }

        .button-element input:hover {
            background: #012E3C;
        }

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 75px;
    background: #003E51;
    text-align: center;
    color: #F7F7F7;
    padding-top: 15px;
}

@media screen and (max-width: 1200px) {
    .main-container {
        width: 50%;
        margin-left: 25%;
        margin-right: 25%;
    }
}

@media screen and (max-width: 992px) {
    .main-container {
        width: 64%;
        margin-left: 18%;
        margin-right: 18%;
    }
}

@media screen and (max-width: 600px) {
    .main-container {
        width: 84%;
        margin-left: 8%;
        margin-right: 8%;
    }
}
